OpenERP Addons (modules)

Thunderbird OpenERP plugin cannot connect properly

Asked by graylion on 2012-05-20

Thunderbird 12.0.1

when I try to use the plugin I receive the following error message

"Please install the thunderbird module on your 'xxxxxxxx' database and try again !"

This behaviour is well documented in the community:

http://www.openerp.com/forum/topic31115.html

http://www.openerp.com/forum/topic27525.html

Question information

Language:
English Edit question
Status:
Expired
For:
OpenERP Addons Edit question
Assignee:
No assignee Edit question
Last query:
2012-05-20
Last reply:
2012-06-05
Amit Parik (amit-parik) said : #1

Hello Graylion,

Our old .xpi is not compatible with thunderbird 12.0.1, So would you please try following steps.

1) Go to add-ons manager of your thunderbird, remove old .xpi file of OpenERP plugins
2)Up (pull) your addons branch means take the latest revision number.
3)Add the 6.1-addons/plugin_thunderbird/static/openerp_plugin.xpi file on your thunderbird addons.
4) restart the thunderbird.

Now try to connect openerp (thunderbird installed ) db with thunderbird.

Hope this will help.

Thanks for the reporting!

Launchpad Janitor (janitor) said : #2

This question was expired because it remained in the 'Open' state without activity for the last 15 days.